# Copyright (C) 2015 AitThemes.Club
# This file is distributed under the same license as the AIT Languages package.
msgid ""
msgstr ""
"Project-Id-Version: AIT Languages 1.2.8\n"
"Report-Msgid-Bugs-To: http://support.ait-themes.com/\n"
"POT-Creation-Date: 2015-03-09 10:27:25+00:00\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"PO-Revision-Date: 2015-03-10 03:45-0400\n"

"Language-Team: Chinese Simplified\n"
"Plural-Forms: nplurals=1; plural=0;\n"

"X-Crowdin-Project: skeleton\n"
"X-Crowdin-Language: zh-CN\n"
"X-Crowdin-File: ait-languages.pot\n"
"Language: zh_CN\n"

#: admin/admin-filters-columns.php:126 admin/admin-filters-columns.php:221
msgid "Add new translation"
msgstr "添加新翻译"

#: admin/admin-filters-columns.php:149
msgid "&mdash; No Change &mdash;"
msgstr "- 没有变化 -"

#: admin/admin-filters-columns.php:163 admin/admin-filters-media.php:57
#: admin/admin-filters-post.php:114 admin/admin-filters-term.php:72
#: admin/admin-filters-term.php:106 admin/view-translations-media.php:7
#: admin/view-translations-media.php:45 admin/view-translations-post.php:8
#: admin/view-translations-term.php:15 include/model.php:511
msgid "Language"
msgstr "语言"

#: admin/admin-filters-media.php:72 admin/admin-filters-media.php:111
#: admin/table-string.php:111 admin/view-translations-media.php:42
#: admin/view-translations-term.php:6 admin/view-translations-term.php:11
msgid "Translations"
msgstr "翻译"

#: admin/admin-filters-post.php:81 admin/admin.php:89 admin/admin.php:90
#: admin/admin.php:97 admin/admin.php:98 admin/settings.php:38
#: admin/settings.php:53 admin/view-admin-layout.php:9 include/model.php:510
msgid "Languages"
msgstr "语言"

#: admin/admin-filters-term.php:74 admin/admin-filters-term.php:108
msgid "Sets the language"
msgstr "设置语言"

#: admin/admin-filters-term.php:277
msgid "None"
msgstr "无"

#: admin/admin-filters.php:60
msgid "The widget is displayed for:"
msgstr "该小部件用于显示："

#: admin/admin-filters.php:63 include/model.php:512
msgid "All languages"
msgstr "所有语言"

#: admin/admin-filters.php:122
msgid "Admin language"
msgstr "管理语言"

#: admin/admin-filters.php:125
msgid "Wordpress default"
msgstr "Wordpress 默认"

#: admin/admin-filters.php:153
msgid "Upgrading language files&#8230;"
msgstr "升级语言文件……"

#: admin/admin-model.php:85
msgid "Uncategorized"
msgstr "未分类的"

#: admin/admin-nav-menu.php:52 admin/admin-nav-menu.php:90
#: admin/admin-nav-menu.php:93 admin/admin-nav-menu.php:124
#: admin/admin-nav-menu.php:181 include/upgrade.php:298
msgid "Language switcher"
msgstr "语言切换器"

#: admin/admin.php:227 admin/settings.php:58
msgid "Settings"
msgstr "设置"

#: admin/admin.php:323
msgid "Show all languages"
msgstr "显示所有语言"

#: admin/admin.php:342 admin/table-string.php:199
msgid "Filter"
msgstr "过滤器"

#: admin/admin.php:343
msgid "Filters content by language"
msgstr "按语言过滤内容"

#: admin/admin.php:371
msgid "Admin Language: %s"
msgstr "管理语言：%s"

#: admin/admin.php:371
msgid "Admin Language: %s %s"
msgstr "管理语言：%s %s"

#: admin/settings.php:42
msgid "Strings translations"
msgstr "字符串翻译"

#: admin/settings.php:57
msgid "Strings translation"
msgstr "字符串翻译"

#: admin/settings.php:66
msgid "Cheatin&#8217; uh?"
msgstr "欺骗，呃？"

#: admin/settings.php:77
msgid "Enter a valid WordPress locale"
msgstr "输入有效的 Wordpress 区域设置"

#: admin/settings.php:78
msgid "The language code contains invalid characters"
msgstr "语言代码中包含无效字符"

#: admin/settings.php:79
msgid "The language code must be unique"
msgstr "语言代码必须是唯一的"

#: admin/settings.php:80
msgid "The language must have a name"
msgstr "语言必须有名称"

#: admin/settings.php:81
msgid "The language was created, but the WordPress language file was not downloaded. Please install it manually."
msgstr "已创建语言，但是 WordPress 语言文件未下载。请手动下载。"

#: admin/settings.php:316
msgid "Site Title"
msgstr "网站标题"

#: admin/settings.php:317
msgid "Tagline"
msgstr "标语"

#: admin/settings.php:318
msgid "Date Format"
msgstr "日期格式"

#: admin/settings.php:319
msgid "Time Format"
msgstr "时间格式"

#: admin/settings.php:338
msgid "Widget title"
msgstr "小工具标题"

#: admin/settings.php:356
msgid "Taxonomies"
msgstr "分类法"

#: admin/settings.php:357
msgid "Custom fields"
msgstr "自定义字段"

#: admin/settings.php:358
msgid "Comment status"
msgstr "评论状态"

#: admin/settings.php:359
msgid "Ping status"
msgstr "Ping 状态"

#: admin/settings.php:360
msgid "Sticky posts"
msgstr "不干胶"

#: admin/settings.php:361
msgid "Published date"
msgstr "发布日期"

#: admin/settings.php:362
msgid "Post format"
msgstr "文章格式"

#: admin/settings.php:363
msgid "Page parent"
msgstr "上级页面"

#: admin/settings.php:364
msgid "Page template"
msgstr "页面模板"

#: admin/settings.php:365
msgid "Page order"
msgstr "页面顺序"

#: admin/settings.php:366
msgid "Featured image"
msgstr "特选图像"

#: admin/table-languages.php:55 admin/view-translations-media.php:24
#: admin/view-translations-media.php:62 admin/view-translations-post.php:10
#: admin/view-translations-post.php:38 admin/view-translations-term.php:18
#: admin/view-translations-term.php:78
msgid "Edit"
msgstr "编辑"

#: admin/table-languages.php:67
msgid "You are about to permanently delete this language. Are you sure?"
msgstr "您即将永久删除该语言。确定删除吗？"

#: admin/table-languages.php:68 admin/table-string.php:167
msgid "Delete"
msgstr "删除"

#: admin/table-languages.php:83 admin/view-admin-page-lang.php:65
msgid "Full name"
msgstr "全称"

#: admin/table-languages.php:85
msgid "Code"
msgstr "代码"

#: admin/table-languages.php:86 admin/view-admin-page-lang.php:80
msgid "Order"
msgstr "次序"

#: admin/table-languages.php:87
msgid "Flag"
msgstr "标记"

#: admin/table-languages.php:88
msgid "Posts"
msgstr "文章"

#: admin/table-string.php:108
msgid "Group"
msgstr "组"

#: admin/table-string.php:109
msgid "Name"
msgstr "名字"

#: admin/table-string.php:110
msgid "String"
msgstr "字符串"

#: admin/table-string.php:186
msgid "View all groups"
msgstr "查看所有组"

#: admin/view-admin-page-lang.php:20
msgid "Edit language"
msgstr "编辑语言"

#: admin/view-admin-page-lang.php:20 admin/view-admin-page-lang.php:89
msgid "Add new language"
msgstr "添加新语言"

#: admin/view-admin-page-lang.php:39
msgid "Choose a language"
msgstr "选择语言"

#: admin/view-admin-page-lang.php:58
msgid "You can choose a language in the list or directly edit it below."
msgstr "你可以从列表中选择一种语言或直接在下方编辑。"

#: admin/view-admin-page-lang.php:67
msgid "The name is how it is displayed on your site (for example: English)."
msgstr "该名称是它如何在你的网站上显示（例如：英语）。"

#: admin/view-admin-page-lang.php:82
msgid "Position of the language in the language switcher"
msgstr "语言切换器中语言的位置"

#: admin/view-admin-page-lang.php:89
msgid "Update"
msgstr "更新"

#: admin/view-admin-page-settings.php:28
msgid "Default language"
msgstr "默认语言"

#: admin/view-admin-page-settings.php:43
msgid "There are posts, pages, categories or tags without language set. Do you want to set them all to default language ?"
msgstr "存在无语言设置的帖子、页面、类别或标签。你是否想将它们设置为默认语言？"

#: admin/view-admin-page-settings.php:54
msgid "Custom post types"
msgstr "自定义文章类型"

#: admin/view-admin-page-settings.php:67
msgid "Activate languages and translations for custom post types."
msgstr "激活自定义帖子类型的语言和翻译"

#: admin/view-admin-page-settings.php:74
msgid "Custom taxonomies"
msgstr "自定义分类法"

#: admin/view-admin-page-settings.php:87
msgid "Activate languages and translations for custom taxonomies."
msgstr "激活自定义分类的语言和翻译"

#: admin/view-admin-page-strings.php:6
msgid "Search translations"
msgstr "搜索翻译"

#: admin/view-admin-page-strings.php:13
msgid "Clean strings translation database"
msgstr "清除字符串翻译数据库"

#: admin/view-admin-page-strings.php:15
msgid "Use this to remove unused strings from database, for example after a plugin has been uninstalled."
msgstr "用其来移除数据库中的未用字符串，例如在插件被卸载后"

#: admin/view-translations-media.php:8 admin/view-translations-media.php:46
#: admin/view-translations-term.php:16
msgid "Translation"
msgstr "翻译"

#: admin/view-translations-media.php:33 admin/view-translations-media.php:70
#: admin/view-translations-post.php:43 admin/view-translations-term.php:61
msgid "Add new"
msgstr "新增"

#: admin/view-translations-post.php:5
msgid "ID of pages in other languages:"
msgstr "页面的其它语言 ID："

#: admin/view-translations-post.php:5
msgid "ID of posts in other languages:"
msgstr "帖子的其它语言 ID："

#: admin/view-translations-post.php:9
msgid "Page ID"
msgstr "页面 ID"

#: admin/view-translations-post.php:9
msgid "Post ID"
msgstr "文章 ID"

#: admin/view-translations-term.php:48
msgid "No untranslated term"
msgstr "无未翻译的词语"

#: ait-languages.php:203
msgid "You are using WordPress %s. AIT Languages requires at least WordPress %s."
msgstr "你正在使用 Wordpress %s。AIT 语言至少要求 Wordpress %s。"

#: frontend/frontend-filters-search.php:80
msgid "Search"
msgstr "搜索"

#: include/plugins-compat.php:67
msgid "Import <strong>posts, pages, comments, custom fields, categories, and tags</strong> from a WordPress export file."
msgstr "从 WordPress 导出文件导入<strong>文章、页面、评论、自定义字段、分类和标签</strong>。"

#: include/switcher.php:22
msgid "Displays language names"
msgstr "显示语言名称"

#: include/switcher.php:23
msgid "Displays flags"
msgstr "显示旗标"

#: include/switcher.php:24
msgid "Forces link to front page"
msgstr "至首页的链接"

#: include/switcher.php:25
msgid "Hides the current language"
msgstr "隐藏当前语言"

#: include/switcher.php:29
msgid "Displays as dropdown"
msgstr "显示为下拉"

#: include/upgrade.php:76
msgid "AIT Languages has been deactivated because you upgraded from a too old version."
msgstr "AIT 语言已经被停用，因为您是升级自太旧的版本。"

#: include/upgrade.php:78
msgid "Please upgrade first to %s before ugrading to %s."
msgstr "请在升级至 %s 之前首先升级到 %s。"

#. translators: Calendar caption: 1: month name, 2: 4-digit year
#: include/widget-calendar.php:123
msgctxt "calendar caption"
msgid "%1$s %2$s"
msgstr "%1$s %2$s"

#: include/widget-calendar.php:149 include/widget-calendar.php:157
msgid "View posts for %1$s %2$s"
msgstr "查看 %1$s %2$s 帖子"

#: include/widget-languages.php:16
msgid "Language Switcher"
msgstr "语言切换器"

#: include/widget-languages.php:16
msgid "Displays a language switcher"
msgstr "显示语言切换器"

#: include/widget-languages.php:100
msgid "Title:"
msgstr "标题："

#. Description of the plugin/theme
msgid "Adds multilingual capability to WordPress"
msgstr "为 Wordpress 添加多语种能力"

